Build #1 for gi-gdkpixbuf-2.0.6

[all reports]

Package gi-gdkpixbuf-2.0.6
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-06-19 19:50:29.976992 UTC
Compiler ghc-8.0.1.20160521
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: gi-gio-2.0.6 (dependency of gi-gdkpixbuf-2.0.6)
next goal: gi-gio-setup.haskell-gi (dependency of gi-gio-2.0.6)
rejecting: gi-gio-setup.haskell-gi-0.18 (conflict: requires pkg-config package
gobject-introspection-1.0>=1.32, not found in the pkg-config database)
rejecting: gi-gio-setup.haskell-gi-0.17.4, gi-gio-setup.haskell-gi-0.17.3,
gi-gio-setup.haskell-gi-0.17.2, gi-gio-setup.haskell-gi-0.17.1,
gi-gio-setup.haskell-gi-0.17, gi-gio-setup.haskell-gi-0.15,
gi-gio-setup.haskell-gi-0.14, gi-gio-setup.haskell-gi-0.13,
gi-gio-setup.haskell-gi-0.12, gi-gio-setup.haskell-gi-0.11,
gi-gio-setup.haskell-gi-0.10.2, gi-gio-setup.haskell-gi-0.10.1,
gi-gio-setup.haskell-gi-0.10, gi-gio-setup.haskell-gi-0.9,
gi-gio-setup.haskell-gi-0.8 (conflict: gi-gio => gi-gio-setup.haskell-gi>=0.18
&& <1)
Dependency tree exhaustively searched.